html .sb_block .btn_new {

  min-width: 250px !important;
}

:focus {
  outline: none;
}

* {
  -webkit-appearance: none;
  margin: 0;
}

main.web {
  overflow: hidden;
  height: 100vh;
}
.fm_main {
    height: 160px !important;
    overflow: visible !important;
}
.fancybox__content {
    border-radius: 15px !important;
    background: var(--fancybox-content-bg, #322c2c) !important;
}


img.lazy {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

/* img:not([src]):not([srcset]) {
  visibility: hidden;
  display: block;
} */

.main {
  max-width: 91.92708vw;
  margin: 0px auto;
  width: 100%;
  position: relative;
}

body {
  background: #0E0E0E;
  margin: 0;
  font-family: "Manrope";
}

.b1, .b1_bg {
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}

.b1_top_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #23433C;
  text-align: center;
  font-size: 1.09375vw;
  font-family: Manrope;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.0625vw;
  text-transform: uppercase;
}

.b1_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  gap: 0.52083vw;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 1.04167vw 0 0;
}

.b1_bg {
  min-height: 100vh;
  padding: 1px 0;
}

.b1_top_item_date {
  border-radius: 4px;
  background: linear-gradient(224deg, #FFE08F 0%, #FFE6A7 21.68%, #FFDD86 39.69%, #FFE6A7 63.2%, #FFD771 84.95%, #FFE08F 100%), #D9D9D9;
  width: fit-content;
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #23433C;
}

.b1_top_item_time {
  color: #fff;
  font-size: 18px;
}

.b1_box_text_man {
  position: absolute;
  left: 18.6vw;
  top: -6.5vw;
  pointer-events: none;
}

.man2 {
  position: absolute;
  left: 0;
  mix-blend-mode: lighten;
  width: 49.32292vw;
  height: 51.71875vw;
  z-index: 4;
}

/* .b1_box_tx img {
  height: 1.92708vw;
  width: auto;
} */

.b1_box_tx {
  display: block; 
    font-size: 1.7vw;
  color: #FFD462; 
}



@media screen and (max-width: 680px) {
    
  .b1_box_tx {
    font-size: 3.4vw;
    }
  .b1_top_item {
      padding: 5px;
  }
 
}

.b1_box {
  padding: 0 0 0;
}

.b1_box_l1 {
  font-family: "Cinematografica";
  font-size: 13.45833vw;
  line-height: 9vw;
  color: #fff;
  margin: 1.35417vw 0 0 10.33333vw;
}

.b1_box_text {
  position: relative;
}

.b1_box_tx {
    position: relative;
    z-index: 1;
}

.b1_box_l1 span:last-child {
  padding: 0 0 0 14vw;
  display: inline-block;
}

.b1_box_l2 {
  font-family: "Cinematografica";
  font-size: 15.45833vw;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 1vw 0 0;
}

.b1_box_l2_1 {
  margin: 0 0 0 17.5vw;
}

.b1_box_l2_1 img {
  width: 2.86458vw;
  height: 9.63542vw;
  margin: 0 1vw 0 0;
}

.b1_box_l2_2 {
  margin: 0 0 0 28.4vw;
}

.b1_box_text:before {
  content: "";
  background: #295148;
  width: 27vw;
  height: 18vw;
  display: block;
  position: absolute;
  border-radius: 50%;
  left: 31vw;
  top: 8vw;
  -webkit-filter: blur(3.28125vw);
  filter: blur(3.28125vw);
}

.man {
  width: 46.32292vw;
  /* height: 51.71875vw; */
  position: relative;
}

.b1_box2 p {
  color: #FFF;
  font-size: 1.2vw;
  font-family: Manrope;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.19271vw;
  text-align: left;
}

.b1_box2 p b {
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 0.14063vw;
  display: inline-block;
  padding: 0 0 0.57292vw;
}

.b1_box2 {
    display: flex;
    justify-content: space-between;
  position: relative;
  z-index: 3;
}

.b1_box2 p span {
  color: #FFD462;
  font-weight: bold;
}

.bt {
    width: 100%;
  border-radius: 0.52083vw;
  /* opacity: 0.5; */
  background: radial-gradient(40.91% 40.91% at 50% 0%, #FFEDBD 0%, rgba(255, 237, 189, 0) 100%), linear-gradient(224deg, #FFE08F 0%, #FFE6A7 21.68%, #FFDD86 39.69%, #FFE6A7 63.2%, #FFD771 84.95%, #FFE08F 100%);
  /* filter: blur(25px); */
  height: 6.5625vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #89660A;
  text-align: center;
  font-size: 2.13542vw;
  font-family: Manrope;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.21354vw;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-box-shadow: 0 0.41667vw 2.44792vw 0 #ffd7716b;
  box-shadow: 0 0.41667vw 2.44792vw 0 #ffd7716b;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

a.bt span {
  border-radius: 0.52083vw;
  background: radial-gradient(40.91% 40.91% at 50% 0%, #FFEDBD 0%, rgba(255, 237, 189, 0) 100%), linear-gradient(224deg, #FFE08F 0%, #FFE6A7 21.68%, #FFDD86 39.69%, #FFE6A7 63.2%, #FFD771 84.95%, #FFE08F 100%);
  -webkit-box-shadow: 0px 0.26042vw 0px 0px #B9963B, 0px 0px 2.08333vw 0px rgba(255, 244, 216, 0.6) inset;
  box-shadow: 0px 0.26042vw 0px 0px #B9963B, 0px 0px 2.08333vw 0px rgba(255, 244, 216, 0.6) inset;
  display: block;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.b1_bt {
  position: relative;
  z-index: 3;
  padding: 0 0 2.29167vw;
}

.bt:hover {
  -webkit-box-shadow: 0 0.41667vw 2.44792vw 0 #ffd77191;
  box-shadow: 0 0.41667vw 2.44792vw 0 #ffd77191;
}

.b1_bt_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 0.625vw 0.78125vw;
}

.price-block {
    display: flex;
    flex-direction: column;
}

.price-block span {
    color: #FFF;
    font-size: 1.2vw;
    font-family: Manrope;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.16667vw;
    text-transform: uppercase;
    text-align: right;
}

.price-block .free {
    font-size: 2vw;
}

.price-block .timer-text {
    color: #808285;
}

@media screen and (max-width: 680px) {
    .price-block span {
        font-size: 2.66667vw;
    }
    
    .price-block .free {
        font-size: 18px;
    }
}

.b1_bt_top p {
  color: #FFF;
  font-size: 1.66667vw;
  font-family: Manrope;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.16667vw;
  text-transform: uppercase;
}

.b1_bt_top p span {
  color: #808285;
  text-decoration: line-through;
}

.b1_box_text_man:after {
  content: "";
  border-radius: 16.66667vw;
  background: #111514;
  -webkit-filter: blur(2.52604vw);
  filter: blur(2.52604vw);
  width: 14.94792vw;
  height: 16.66667vw;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: block;
  position: absolute;
  bottom: 4vw;
  left: 0vw;
}

.ft_box {
  color: #fff;
  font-size: 1.25vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 3vw 0;
}
@media screen and (max-width: 900px) {
    .ft_box {
        color: #fff;
        font-size: 3.25vw;
        gap: 10px;
        flex-direction: column;
    }
}

p.th_t1 {
  font-size: 9.01042vw;
  font-family: Cinematografica;
  font-style: normal;
  font-weight: 400;
  line-height: 96.385%;
  color: #fff;
}

p.th_t1 span {
  color: #FFD362;
}

.th_box {
  padding: 4.08333vw 0 0 12vw;
}

.line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 29vw;
  height: 5vw;
  margin: -1vw 0vw 0.4vw;
}

.line img {
  width: 39.89583vw;
  height: 16.09375vw;
  margin: -1vw 0 0;
}

p.th_t2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.26042vw;
  margin: 0 0 1.60208vw -0.6vw;
}

p.th_t2 i {
  color: #000;
  text-align: right;
  font-size: 4.84375vw;
  font-family: Manrope;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.48438vw;
  text-transform: uppercase;
}

p.th_t2 span {
  color: #FFD462;
  font-size: 1.14583vw;
  font-family: Manrope;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.11458vw;
  text-transform: uppercase;
}

a.wh {
  width: 30.78125vw;
  height: 6.97917vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 0.52083vw;
  background: radial-gradient(40.91% 40.91% at 50% 0%, #42EA61 0%, rgba(66, 234, 96, 0) 100%), linear-gradient(224deg, #43EB61 0%, #42EA61 21.68%, #2AD149 39.69%, #43EB62 63.2%, #28D149 84.95%, #43E961 100%);
  -webkit-box-shadow: 0px 0.26042vw 0px 0px #0F9127, 0px 0px 2.08333vw 0px rgba(54, 199, 102, 0.2) inset;
  box-shadow: 0px 0.26042vw 0px 0px #0F9127, 0px 0px 2.08333vw 0px rgba(54, 199, 102, 0.2) inset;
  color: #FFF;
  font-size: 2.13542vw;
  font-family: Manrope;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.21354vw;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin: 0 0 5vw;
  border-radius: 10px;
  background: linear-gradient(224deg, #3DA7E1 0%, #42ADE4 21.68%, #4EB7E7 39.69%, #4DB7E7 63.2%, #319DDE 84.95%, #36A2E0 94.06%, #47B1E5 100%), radial-gradient(40.91% 40.91% at 50% 0%, #42EA61 0%, #3AA5E1 0.01%, rgba(58, 165, 225, 0) 100%);
  -webkit-box-shadow: 0px 0.26042vw 0px 0px #156692, 0px 0px 2.08333vw 0px rgba(144, 216, 255, 0.2) inset;
  box-shadow: 0px 0.26042vw 0px 0px #156692, 0px 0px 2.08333vw 0px rgba(144, 216, 255, 0.2) inset;
}

a.wh span {
  margin: 0 0 0 1vw;
}

a.wh i {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

a.wh:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

p.th_t3 {
  color: #FFF;
  font-size: 1.40625vw;
  font-family: Manrope;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: 0.14063vw;
  text-transform: uppercase;
  margin: 0 0 3.64583vw;
}

.fm_main {
  min-height: 10vw;
}

a.wh i svg {
  width: 5.20833vw;
  height: 5.20833vw;
}

@media screen and (max-width: 800px) {
    main.web {
        height: auto;
    }
  .main {
    max-width: 95vw;
    padding: 0 0 20px;

  }


  .b1_top_item {
    /* width: 43vw; */
    /* height: 11vw; */
    font-size: 3vw;
  }

  .b1_top {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 2vw;
    padding: 3vw 0 0;
  }

  .b1_top_item_date {
    height: 100%;
    margin: 0 0 0 0;
    width: auto;
    font-size: 3vw;
    padding: 0 2vw;
  }

  .b1_top_item_time {
    margin: 0 0 0 3vw;
  }

  .b1_box_l1 {
    line-height: 12vw;
    letter-spacing: 0.6vw;
    margin: 0 0 0 0;
    text-align: center;
  }

  .b1_box_tx img {
    height: 2vw;
  }

  .b1_box_tx {
      max-width: 100%;
      flex-direction: column;
    text-align: center;
    margin: 0 0 1vw 0;
  }
  
  .b1_box_tx .timer {
      width: 5vw;
      display: inline-block;
  }

  .b1_box_text_man img {
    width: auto;
    height: 79vw;
  }

  .b1_box_text_man {
        left: 50%;
        top: 26.5vw;
        transform: translateX(-50%);
  }

  .b1_box_l1 span:last-child {
    letter-spacing: 0.2vw;
    margin: 0 0 0 0;
    padding: 0 0 0 10px;
  }

  .b1_box_l2_1 img {
    display: none;
  }

  .b1_box_l2_1 {
    margin: 0 0 0 0;
  }
  
  .b1_box_l2 {
      justify-content: center;
/*       font-size: 62px; */
  }

  .b1_box_l2_2 {
    margin: 0 0 0 10px;
    letter-spacing: 0vw;
  }

  .b1_box2 {
    /* display: none; */
  }
 .b1_box2_lg p {
    display: none;
}

 .b1_box2_lg {
    text-align: center;
    justify-content: center;
    }

  .b1_bt_top p {
    font-size: 3vw;
  }

  .b1_bt_top {
    margin: 60vw 0 3vw;
  }

  a.bt {
    height: 17vw;
    border-radius: 7vw;
    font-size: 5vw;
  }

  a.bt span {
    border-radius: 3vw;
    -webkit-box-shadow: 0px 1.26042vw 0px 0px #B9963B, 0px 0px 4.08333vw 0px rgba(255, 244, 216, 0.6) inset;
    box-shadow: 0px 1.26042vw 0px 0px #B9963B, 0px 0px 4.08333vw 0px rgba(255, 244, 216, 0.6) inset;
  }

  .b1_box_text:before {
      display: none;
    width: 39vw;
    height: 21vw;
    left: 25vw;
    top: 8vw;
  }

  .b1_box_text_man:after {
    bottom: 9vw;
    display: none;
  }

  .b1_box2.b1_box2_mb {
    display: block !important;
    margin: 0 0 10px;
  }

  .b1_box2 p {
    font-size: 3.5vw;
    text-align: center;
  }

  .b1_box2 p b {
    font-size: 5.5vw;
  }

  .b1 {
    background: #284942 !important;
  }

  .b1_bg {
    background-size: 100vw;
    min-height: auto;
  }

  .th_box {
    padding: 10px 0 0;
  }

  p.th_t1 {
    text-align: center;
    letter-spacing: 0;
    font-size: 16vw;
    letter-spacing: 0.5vw;
  }

  .line {
    width: 100%;
    height: 11vw;
  }

  .line img {
    width: auto;
    height: 40vw;
  }

  p.th_t3 {
    text-align: center;
    font-size: 5vw;
  }

  p.th_t2 {
    margin: 40px 0 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 3vw;
  }

  a.wh svg {
    width: 10vw !important;
    height: auto !important;
  }

  p.th_t2 i {
    font-size: 14vw;
  }

  p.th_t2 span {
    font-size: 4vw;
    width: 87%;
  }

  p.th_t2 span br {
    display: none;
  }

  a.wh {
    margin: 6vw auto 12vw;
    height: 17vw;
    width: 100%;
    border-radius: 2vw;
    -webkit-box-shadow: 0px 1.26042vw 0px 0px #156692, 0px 0px 2.08333vw 0px rgba(144, 216, 255, 0.2) inset;
    box-shadow: 0px 1.26042vw 0px 0px #156692, 0px 0px 2.08333vw 0px rgba(144, 216, 255, 0.2) inset;
    font-size: 5vw;
    gap: 3vw;
  }
}


button {
    background-color: transparent;
    border:none;
    outline:none;
    
}


.disable-scroll {
    overflow: hidden;
    top: 0
}

.modal-overlay {
    position: fixed;
    inset: 0;
    background-color: rgba(0, 0, 0, .7);
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    z-index: 15;
    opacity: 0;
    visibility: hidden;
    transition: .3s ease-in-out;
    overflow: auto
}

.modal {
    position: relative;
    align-items: center;
    justify-content: center;
    display: none;
    background-color: #1d1d1f;
    z-index: 20
}

.modal-overlay--visible {
    opacity: 1;
    visibility: visible;
    transition: .3s ease-in-out
}

.modal--visible {
    
    display: block
}

.close-modal-btn {
    position: absolute;
    right: 10px;
    top: -20px
}

.close-modal-btn,
.close-modal-btn span {
    width: 20px;
    height: 20px
}

.close-modal-btn span::after,
.close-modal-btn span::before {
    content: "";
    background-color: #999;
    position: absolute;
    width: 30px;
    height: 3px;
    right: 0;
    top: 0;
    transition: .3s
}

.close-modal-btn span::after {
    transform: rotate(-45deg);
    border-radius: 20px
}

.close-modal-btn span::before {
    transform: rotate(-135deg);
    border-radius: 20px
}

.close-modal-btn span:hover::after,
.close-modal-btn span:hover::before {
    background-color: var(--purple-color)
}

.modal--1 {
    width: 700px;
    padding: 50px 30px 10px;
    border-radius: 15px;
    margin: 30px auto
}

.modal-form__title h2 {
    margin-bottom: 25px;
    font: 600 36px/49px Manrope, sans-serif;
    color: #1d1d1f;
    text-align: center
}

@media (max-width:800px) {
    .modal-overlay {
        display: block
    }
    .modal-form {
        width: auto;
        padding: 50px 20px
    }
    .modal--1 {
        margin: 20vh auto
    }
}

.form {
  height: auto !important;
  overflow: visible !important;
}

.footer {
    padding: 40px 20px;
    color: #fff;
    z-index:5;
    width:100%;
    position:relative;
}
.footer__container {
    display: flex;
    justify-content: space-between;
}

.footer a {
    color: #fff;
}

.footer__legacy {
    margin-bottom:10px;
    display:flex;
    gap:30px;
}
.footer__adress {
    margin-bottom:10px;
}

.footer__content p {
    font: 400 14px/110% Manrope, Arial, sans-serif;
}

.footer__links {
    font: 400 14px/100% Manrope, Arial, sans-serif;
    display:flex;
    flex-direction:column;
    gap:10px;
    justify-content:center;
    text-align: right;
    color:#fff;
}

@media screen and (max-width:900px) {
    .footer {
        padding: 20px 0;
    }
    .footer__container {
        flex-direction:column;
    }
    .footer__legacy {
        flex-direction: column;
        align-items: center;
        gap: 10px
    }
    
    .footer__content p {
        font-size: 12px;
        text-align:center;
    }

    .footer__links {
        flex-direction: column;
        align-items: center;
        font-size: 12px;
    }
}
/* ========== POPUP (cookie-плашка) ========== */
.popup {
  position: fixed;
  bottom: 20px;
  right: 20px;
  max-width: 500px;
  width:100%;
  background: #36454F;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
  border-radius: 12px;
  display: none;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 10px;
  z-index: 20;
  opacity: 0;
  transition: opacity 0.4s ease;
}

.popup--visible {
  display: flex;
  opacity: 1;
}

.popup__text {
  font-size: 12px;
  margin-bottom: 7px;
  color: #fff;
}

.popup__text a {
    text-decoration: underline;
    color: #fff;
}

.popup__btn {
  padding: 10px 20px;
  background-color: #0e0e0e;
  border: none;
  border-radius: 8px;
  color: #fff;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.popup__btn:hover {
  background-color: #0056b3;
}

@media screen and (max-width:900px) {
    .popup {
        max-width: calc(100% - 40px);
        padding: 10px;
    }
    .popup__text {
        font-size:10px;
    }
}

